body,td,th { font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.08em; overflow: scroll; margin: auto; font-size:12px; color:#444; background-color: #fff; }

#tiret_entete { width:100%; height:64px; margin: auto; top:0px; left: 0 ; position:fixed; border-bottom:#999 solid 1px; z-index:2; background-color:#fff ; }
#enteteboutons { width:900px; height:5px; margin: 8px auto 0; top: 2px; position:relative; line-height:12px; background-color:#fff ; }

#bloc_entete { width:1002px; height:68px; top:0px; left: 50% ; margin-left : -501px;  position:fixed; z-index:3; }

#entete { width:850px; height:5px; margin: 8px auto 0; top: 8px; background-color:#fff ; }
.ns1 { margin: auto; float: left ; text-align: left; color: #8af; font-size: 20px; font-weight: normal; text-transform: uppercase; letter-spacing: 0.4em; top: 0px; width:670px; height:25px; background-color:#fff ;}
.ns2 { font-size: 11px; font-weight: bold; letter-spacing: 0.2em; margin: 9px 0px 0px 0px; background-color:#fff ; float: right ; }

.image_drapeau { float:right; margin: 1px 0px 0px 0px; }
/*________________________________________________________________________________*/

#blocs_vignettes { width:91%; margin: 120px auto 50px ; background-color:#fff ; padding: 20px 0px 20px 80px ; }
.vignettes { top : 50% ; left : 50% ; position:relative ; color: #999; }
.blocs_petites_photos { width:200px; height:270px; margin: 1px ; background-color:#fff ; float: left; overflow:hidden; position:relative; }
.sous_blocs_petites_photos { width:200px; height:200px; margin: 0 ; background-color:#fff ; float: left; overflow:hidden; position:relative; }
.soustitres { width:190px; padding: 0px 0px 0px 10px; margin: 0; float: left ; text-align: center; color: #333; font-size: 11px; font-weight: lighter; letter-spacing: 0.2em; background-color:#fff ; }
/*________________________________________________________________________________*/

a.info { position: relative; color: black; text-decoration: none; border-bottom: 1px #777 dotted; }
a.info span { display: none; }
a.info:hover { background: none; z-index: 500; cursor: help; color: #222; }
a.info:hover span { display: block; position: absolute; top: 50px;  left: 40px; background: #ffe; color: #111; padding: 7px; border: 1px solid #777; width:300px;}

a.info_gris { position: relative; color: black; text-decoration: none; border-bottom: 1px #777 dotted; }
a.info_gris span { display: none; }
a.info_gris:hover { background: none; z-index: 500; cursor: help; color: #222; }
a.info_gris:hover span { display: block; position: absolute; top: 65px;  left: 40px; background: #ffe; color: #111; padding: 7px; border: 1px solid #777; width:300px;}

/*________________________________________________________________________________*/
.boutons { margin: 0px 2px 0px 2px; float: left ; text-align: center; color: #8af; font-size: 11px; text-transform: uppercase; letter-spacing: 0.8em; background-color:#fff ; top:20px; width: 146px; height:15px; }


#blocs_photos { width:1002px; margin: 95px auto 50px; left: 50% ; margin-left : -501px; height:50px ; position: absolute; background-color:#fff ; }

.divnotes { width:500px; margin: -35px auto 30px; padding-right: 70px; font-style: italic ;color:#777; font-size:11px; text-align: left ;  }
.divtexte { width:600px; height: auto; text-align: justify; margin: 0px auto 60px; }
.divtexte_bas { width:600px; height: auto; text-align: justify; margin: 0px auto 30px; }

.bloc_gris { background-color:#ccc; display:block; padding: 15px 15px 15px 20px; }
.bloc_encadre { background-color:#fff; display:block; padding: 15px 15px 15px 20px; border : #ccc solid 1px; }
.bloc_non_encadre { background-color:#fff; color:#444;  display:block; padding: 15px 15px 15px 20px; border : #999 solid 0px; }


.namezz {  position : relative ; padding-top: 500px; clear:both; }
.nameyy {  position : relative ; padding-top: 75px; clear:both; }

/*________________________________________________________________________________*/

.divlegende { width:195px; float: right; position:relative; background-color:#fff; }
.spanlegende { width:200px; position:absolute; bottom: 0; font-size:11px; text-align:left; background-color:#fff; text-transform: uppercase; }

.image_liste { left: 50% ; position : relative ; margin: 0px 0px 40px 0px; }
.image_liste_bas { left: 50% ; position : relative ; margin: 0px 0px 10px 0px; }
/*________________________________________________________________________________*/

.bloc_listes_inter  { float: left;  text-align: left;  margin:  5px  0px  0px  0px ;  width: 600px; background-color:#fff ; clear:both;  }
.bloc_listes        { float: left;  text-align: left;  margin:  5px  0px  0px  0px ;  width: 600px; background-color:#fff ; clear:both; border-bottom : #999 dotted 1px;  }
.n_page             { float: right; text-align: right; margin:  0px  0px  0px 10px ;  width:  45px; background-color:#fff ; }
.sommaire           { float: left;  text-align: left;  margin:  0;                    width: 540px; background-color:#fff ; }


.bloc_listes_marges    { margin:  30px auto  170px ; display:block; width: 800px; background-color:#fff ; clear:both;  }
.bloc_listes_marges2   { margin:  90px auto  170px ; top:80px; display:block;  width: 800px; background-color:#fff ; clear:both;  }
.bloc_listes_marges3   { margin:  400px auto  170px ; top:80px; display:block;  width: 800px; background-color:#fff ; clear:both;  }
.page_prec { width: auto; border: 1px solid #68d; padding: 1px 5px 2px 8px; float:  left; text-align:  left; margin:  0px 3px 0px 3px; background-color:#fff ; color:#68d;line-height:15px; }
.page_suiv { width: auto; border: 1px solid #68d; padding: 1px 5px 2px 8px; float: right; text-align: right; margin:  0px 3px 0px 3px; background-color:#fff ; color:#68d;line-height:15px;  }

/*________________________________________________________________________________*/

a:link { color: #333; text-decoration: none; font-weight: lighter; } 
a:visited { color: #333; text-decoration: none; font-weight: lighter; }
a:hover { color: #4a4; text-decoration: none; font-weight: lighter; }
a:active { color: #282; text-decoration: none; font-weight: lighter; }

.bleu_lien {color: #68d; font-weight: lighter; }
.bleu_lien a:link { color: #68d; text-decoration: none; font-weight: lighter; } 
.bleu_lien a:visited { color: #68d; text-decoration: none; font-weight: lighter; }
.bleu_lien a:hover { color: #359; text-decoration: none; font-weight: lighter; }
.bleu_lien a:active { color: #359; text-decoration: none; font-weight: lighter; }

.vert_lien {color: #4a4; font-weight: bolder; }
.vert_lien a:link { color: #333; text-decoration: none; font-weight: lighter; } 
.vert_lien a:visited { color: #333; text-decoration: none; font-weight: lighter; }
.vert_lien a:hover { color: #4a4; text-decoration: none; font-weight: bolder; }
.vert_lien a:active { color: #282; text-decoration: none; font-weight: bolder; }

.vert_lien_inverse {color: #333; }
.vert_lien_inverse a:link { color: #4a4; text-decoration: none; font-weight: bolder; } 
.vert_lien_inverse a:visited { color: #4a4; text-decoration: none; font-weight: bolder; }
.vert_lien_inverse a:hover { color: #333; text-decoration: none; font-weight: lighter; }
.vert_lien_inverse a:active { color: #282; text-decoration: none; font-weight: lighter; }

.vert_lien_inverse_gras {color: #333; font-weight: lighter; }
.vert_lien_inverse_gras a:link { color: #4a4; text-decoration: none; font-weight: lighter; } 
.vert_lien_inverse_gras a:visited { color: #4a4; text-decoration: none; font-weight: lighter; }
.vert_lien_inverse_gras a:hover { color: #333; text-decoration: none; font-weight: bolder; }
.vert_lien_inverse_gras a:active { color: #282; text-decoration: none; font-weight: bolder; }

.orange_lien_inverse_gras {color: #333; font-weight: lighter; }
.orange_lien_inverse_gras a:link { color: #f7942d; text-decoration: none; font-weight: lighter; } 
.orange_lien_inverse_gras a:visited { color: #f7942d; text-decoration: none; font-weight: lighter; }
.orange_lien_inverse_gras a:hover { color: #631; text-decoration: none; font-weight: bolder; }
.orange_lien_inverse_gras a:active { color: #852; text-decoration: none; font-weight: bolder; }

.italique{ font-style: italic; }
.souligne{ text-decoration: underline; }
.gauche {text-align: left;}
.centree {text-align: center;}
.droite {text-align: right;}
.justifie {text-align: justify ;}
.exposant { vertical-align: text-top; font-size:smaller; color:#777;}
.capitales {text-transform: uppercase;}
.maigre { font-weight: lighter;}
.gras { font-weight: bold; }
.gras_orange { font-weight: bold; color:#f7942d; }
.fond_rose { background-color:#fbf; }
.police_jaune { color:#c1b400; }
.police_bleu { color:#35a9d1; }
.police_bleu_ns { color:#68d; }
.police_vert { color:#acd151; }
.police_orange { color:#f7942d; }
.police_gris { color:#444; }
.float_left {  float: left ; text-align:left; }
.float_right {  float: right ; text-align:right; }
.en_ligne { display:inline;   }
.bloc { display: block;   }
.bordure1gris { border:1px solid #777;   }
.relatif { position: relative;  }
.espace_lettre_1 { letter-spacing: 0.2em;   }

.clearboth   { clear:both;  }
.marges_bas_20  { margin-bottom:  20px ;}
.marges_bas_100  { margin-bottom:  100px ;}
.marges_bas_200  { margin-bottom:  200px ;}


.caractere18{ font-size: 18px; }
.caractere16{ font-size: 16px; }
.caractere15{ font-size: 15px; }
.caractere14{ font-size: 14px; }
.caractere13{ font-size: 13px; }
.caractere12{ font-size: 12px; }
.caractere11{ font-size: 11px; }
.caractere10{ font-size: 10px; }
.caractere09{ font-size: 9px; }
.caractere08{ font-size: 8px; }